Opengl güncellemesi yapamıyorum

Selamun aleyküm ben bir türlü opengl güncellemesi yapamıyorum yardımcı olabilir misiniz görselde sistem özellikleri var gpu da hangi ekran kartı olduğuda yazıyor opengl 3.3 e güncellemek istiyorum ama bulamadım şuanki opengl sürümüm 1.4 ama blender için 3.3 veya 2.1 lazım yardımcı olursanız çok sevinirim.

@Necat_Isak Pardus hakkında bölümünde Intel yazıyor mu? GPU yerinde.

İnternette open gl sürümünü yükseltmek ile alakalı araştırmalar yaptığımda son sürüm Nvidia sürücüsünün kurulması gerektiği bilgisine ulaştım.
Son sürüm Nvidia sürücünüz kurulu mu?

Caner beyin söylediği şekilde olmalı birde sürüm notlarından ekran kartı sürücü uyumunu kontrol edin.

bende intel gpu var ama sürücüyü bilmiyorum şimdi bakarım

Aleykümselam
opengl direk ekran kartı veya entegre grafik işlemci ile alakalı. nvidia amd veya intel genellikle sitelerinde destekledikleri opengl ve opencl veriyonları yazıyor oradan da kontrol edebilirsiniz

Maalesef intelin kendi sitesinde opengl için desteğin grafik kartına göre olacağı yazıyor ama

bu blenderı çalıştıramayacağınız anlamına gelmez internette şöyle bir çözüm buldum bir deneyebilir misiniz?(aynı donanım bende olmadığı için kesin bir şey diyemem ama inşAllah olur)
blenderı indirdiğiniz klasörde terminalden

LIBGL_ALWAYS_SOFTWARE=1 ./blender

komutunu girip deneyebilir misiniz?
Kaynak:

eğer ki olursa bazı performans ayarlarında kısıntı yaparak ve render sekmesindeki çözünürlükleri düşürürseniz bir miktar olsa daha iyi çalışabilir ve eğer ki 3.x versiyonları destekliyorsa onların render motorları 3 kata kadar daha iyi optimize edildi oları kullanmanızı tavsiye ederim
ek olarak menüye blenderı eklemek isterseniz aşağıdaki program ile menüye ekleyebilirsiniz

sudo apt install menulibre 

gerçekten bu kadar uğraşıp benim bulamadığım çözümü bulduğunuz için çok teşekkür ederim hemen deniyorum

@Arastirmaci işe yaradı çözümünüz çok sağolun blender ı açabildim @Google sizede teşekkür ederim konuyla olan ilginiz için hepinize teşekkür ederim

Bu konu son yanıttan 30 gün sonra otomatik olarak kapatıldı. Yeni yanıt girilmesine izin verilmiyor.